<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7316002600-appeal</identifier>
<title>Общественные приёмные на территории, расположенные на территории муниципального образования "Сенгилеевский район "</title>
<description>Первоначальные данные.</description>
<creator>Сенгилеевский район</creator>
<created>20131121</created>
<modified>20161017</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7316002600-appeal/data-20161017T162945-structure-20161017T162945.xml</source>
<created>20161017T162945</created>
<provenance>Объекты приема обращений граждан, расположенные на территории муниципального образования "Сенгилеевский район"</provenance>
<valid>20161017</valid>
<structure>20161017T162945</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-appeal/data-20160205T131325-structure-20160205T131325.xml</source>
<created>20160205T131325</created>
<provenance>Общественные приёмные на территории, расположенные на территории муниципального образования "Сенгилеевский район "</provenance>
<valid>20160205</valid>
<structure>20160205T131325</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-appeal/data-20140312T111201-structure-20140312T111201.xml</source>
<created>20140312T111201</created>
<provenance>Объекты приема обращений граждан, расположенные на территории муниципального образования "Сенгилеевский район"</provenance>
<valid>20140312</valid>
<structure>20140312T111201</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7316002600-appeal/data-20131121T143210-structure-20131121T143210.xml</source>
<created>20131121T143210</created>
<provenance>Объекты приема обращений граждан, расположенные на территории муниципального образования "Сенгилеевский район "</provenance>
<valid>20131121</valid>
<structure>20131121T143210</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7316002600-appeal/structure-20161017T162945.xsd</source>
<created>20161017T162945</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-appeal/structure-20160205T131325.xsd</source>
<created>20160205T131325</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-appeal/structure-20140312T111201.xsd</source>
<created>20140312T111201</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7316002600-appeal/structure-20131121T143210.xsd</source>
<created>20131121T143210</created>
</structureversion></structure>
<publisher>
<name>Васильев Александр Владимирович</name>
<phone>884-233-2-12-36</phone>
<mbox>sengileevsk@mail.ru</mbox>
</publisher>
</meta>